# Generated by Django 3.1.1 on 2022-06-01 19:40

from django.db import migrations, models
from meleager.models.passage import PassageInternalReference


class Migration(migrations.Migration):

    dependencies = [
        ('meleager', '0020_add_title_field_to_medium'),
    ]

    operations = [
        migrations.AddField(
            model_name='passageinternalreference',
            name='reference_type',
            field=models.CharField(choices=PassageInternalReference.REFERENCE_TYPE, default='DEFAULT', max_length=32),
        ),
    ]
